@charset "utf-8";
/* CSS Document */
#topInfo,.tbSearch,.tbFlash,#topInfo,#sjfzxmgg_10262,#iframediv1444897316830,#wpa_release_b01,#wpa_release_b01_btn_box,#tbSearch,.wpa_release_b01_content,#qqSite {display:none; height:0;width:0;}
@media all and (min-width:310px) and (max-width:410px) {
.tbagentInfo td{float:left;} 
.tdFour,.tdAgent,.tdThree,.tdinfoThree,#tbxcfl,.width418,.width212,.tbFlash,.tbagentInfo,.tbagentMr ,#mrInfo,#agentInfo,.tdRight{display:none; height:0;width:0;}
.width270,.width549,.width320,.width562,.width337{width:99%;}
.tdWidth{width:99%;}
.tdLeft {width:69px;}
.tdRight,INPUT{width:100px;}
.width116 {width:80px;}
#sjfzxmLog {margin-left:60px;}
.width320{width:30%;}
}
@media all and (min-width:411px) and (max-width:510px) {
#sjfzxmLog {margin-left:100px;}
.width418 {display:none;height:0;width:0;}
.tdLtInfo {padding-right:60px;}
.tdWidth {width:250px;}
}

@media all and (min-width:511px) and (max-width:710px) {
#sjfzxmLog { margin-left:150px;}
.width418 {display:none; height:0;width:0;}
}
@media all and (min-width:711px) and (max-width:910px) {
#sjfzxmLog { margin-left:220px;}
.width418 {width:65%;}
width549 {width:34%;}
.tbRegion,#xqhzTitle,#xqhzInfo,#zxgyTitle,#zxgyInfo{display:none;height:0;width:0;}
.advImgInfo{width:220px; height:80px;}
.width200 {width:99%;}
}
